.input {
	width: 260px;
}

.admin_header {
	margin-bottom: 20px;
	border-bottom: 1px solid #CFCFC5;
	padding-bottom: 4px;
}

/* UPLOAD */

#fake_text {
	color: #000;
	overflow: hidden;
	padding: 2px 0 0 5px;
	white-space: nowrap;
	width: 200px;
}

#fake_upload {
	/* background: url(/img/file_browse.png) no-repeat; */
	float: left;
	height: 20px;
	position: relative;
	width: 280px;
}

.progress-label {
	float: left;
	font-weight: bold;
	margin-top: 1px;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	white-space: nowrap;
	width: 100%;
}

.input_row {
	margin-bottom: 8px;
	overflow: hidden;
	clear:both;
}

#upload {
	cursor: pointer;
}

#upload_progress {
	display: none;
	float: left;
	height: 18px;
	width: 150px;
	margin-left:8px;
}

#file_localizations_single {
	display: none;
}

#file_localizations_multi {
	display: none;
}

.buttonYes {
	overflow:hidden;
	behavior: url(/css/pie/PIE.htc);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #87CA17;
	border: 1px solid rgba(0,0,0,0.2);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 1px 6px 2px;
	text-align: center;
}

.buttonYes.disabled {
	background-color: #cacac5;
	pointer-events: none;
}

.buttonNo {
	overflow:hidden;
	behavior: url(/css/pie/PIE.htc);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #E40035;
	border: 1px solid rgba(0,0,0,0.2);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 1px 6px 2px;
	text-align: center;
}

.buttonNo.disabled {
	background-color: #cacac5;
	pointer-events: none;
}

.langbox {
	position: relative;
	bottom: 5px;
}

.localChoice {
	position: relative;
	margin-right: 12px;
	margin-bottom: 5px;
	float: left;
}

/* GALLERY */

#galleryResults {
	clear:both;
	overflow: hidden;
}

.galleryResultRow {
	overflow: hidden;
}

.galleryResult {
	float: left;
    margin: 0 22px 24px 0;
    text-align: center;
    width: 200px;
	display: table;
	position: relative;
}

.galleryResult.omega {
    margin-right: 0;
}

.galleryResult .thumb {
	display: table-cell;
	vertical-align: middle;
}

.thumb .imageEditDiv {
	width:20px;
	height:20px;
	position: absolute;
	right:6px;
	top: 6px;
	cursor:pointer;
	/* display:none; */
}


.newKeywords {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	border: 1px solid #BEBEB4 !important;
	border-top: 1px solid #9C9C92;
	background: #F5F5F0;
	width: 160px;
	padding-right: 4px;
}

#imageSearchDiv {
	float:right;
	width:220px;
	height:20px;
}

#imageSearchInput {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	border: 1px solid #BEBEB4;
	border-top: 1px solid #9C9C92;
	background: #F5F5F0 url(/img/icons/search.png) 98% center no-repeat;
	float: right;
	width: 200px;
	margin-top: -6px;
	padding-right: 22px;
}

/* PAGES */

#pagesWrapper {
	position:relative;
	clear:both;
	overflow:hidden;
}

#pagesMenu {
	margin-bottom: 8px;
	width:600px;
	float:left;
}

#pagesSaveButton {
	float:right;
	text-align:center;
	width:100px;
	display:none;
}

#pagesResponse {
	float: right;
	text-align: right;
	width: 150px;
	padding: 2px 8px 8px 0;
	display: none;
}

#pagesContent {
	clear:both;
	display:none;
}

#selectedPage {	
	font-family: verdana,arial,helvetica;
	border: 1px solid #BEBEB4 !important;
	border-top: 1px solid #9C9C92;
	background: #F5F5F0;
}

#selectedPage option {
	padding:4px;
	background: #F5F5F0;
}


/* ABOUT PAGE */

#about_right {
	overflow:hidden;
}

#about_right li {
	margin-bottom:4px;
}

#resellerMap {
	margin-top:4px;
	height: 200px;
	border: 1px solid #666;
}

/* NEWS */
.newsRow {
	overflow: hidden;
	margin: 16px 0;
	clear: both;
	padding-bottom:16px;
}


.viewFullArticle {
	background: url('/img/icons/icon_next.png') right center no-repeat;
	padding-right:20px;
	cursor: pointer;
}

.viewFullArticle:hover {
	text-decoration: underline;
}

.newsTitle {
	font-family: 'HandelGotDLig';
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 8px;
}

.movable {
	cursor: move;
}


/* settingImageSwitcher */

#setting-switcher-toggle {
	cursor: pointer;
	left: 30px;
	position: absolute;
	top: 10px;
}

.setting-drop {
	border: 1px dashed #aaa;
}

#setting_image_switcher {
	background-color: #f0edea;
	behavior: url(/css/pie/PIE.htc);
	border: 1px solid #aaa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 11px;
	left: 30px;
	opacity: .84;
	padding: 4px 0 4px 4px;
	position: absolute;
	top: 30px;
	width: 856px;
	z-index: 200;
}

#setting_image_switcher_div {
	float: left;
	height: 94px;
	overflow-x: scroll;
	width: 830px;
}

#setting_image_switcher ul {
	margin-bottom: 0;
	min-height: 56px;
	min-width: 100px;
}

#setting_image_switcher_caret {
	cursor: pointer;
	float: right;
	padding: 20px 0;
	width: 20px;
}

#setting_image_switcher_gallery {
	background-color: #f0edea;
	behavior: url(/css/pie/PIE.htc);
	border: 1px solid #aaa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: none;
	height: 274px;
	left: 30px;
	opacity: .84;
	overflow: hidden;
	padding: 4px 0 1px 4px;
	position: absolute;
	top: 140px;
	width: 856px;
	z-index: 100;
}

#setting-image-search-div {
	margin-bottom: 4px;
}

#setting-image-search {
	background: #fff url(/img/icons/search.png) 98% center no-repeat;
	height: 25px;
	padding-right: 25px;
	width: 204px;
}

.connectedSortable {
	overflow: hidden;
}

#sortMobile {
	font-size: 10px;
	background: rgba(0,0,0,0.05);
	padding: 10px;
}

.sidebar-filters .accordion-toggle, .underlined .light {
	font-size: 11px;
}

@media (max-width: 480px) {
	.accordion-heading, .accordion-inner {
		text-align: left;
	}
	
	#sidebarFilters {
		margin-top: 10px;
		font-size: 10px;
		background: rgba(0,0,0,0.05);
		padding: 10px;
	}
}

@media (max-width: 990px) {
	#login_link, #my_account {
		padding-right: 50px;
	}
	
	#top-menu .container {
		padding: 0px;
		position: relative;
		width: auto;
	}
	
	#login_link, #my_account {
		padding-right: 5px;
	}
	
	.top-box #login_link {
		margin-top: 17px;
	}
}

@media (max-width: 990px) {
	#login_link, #my_account {
		font-size: 9px !important;
		margin-top: 18px;
	}
}

#setting_image_switcher_gallery .connectedSortable {
	height: 235px !important;
	overflow: auto;
}

.setting_image_switcher_li {
	float: left;
	margin: 0 4px 4px 0;
}

#setting_image_switcher .setting_image_switcher_li {
	margin-bottom: 0;
}

.setting_image_switcher_thumb {
	cursor: move;
	height: 56px;
	width: 100px;
}

.setting_image_switcher_li.locked {
	opacity: .45;
	pointer-events: none;
}

.setting_image_switcher_locale {
	overflow: hidden;
}

.setting_image_switcher_locale div {
	padding: 0 2px 0;
}

.setting_image_switcher_button {
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #fff;
	border-right: 1px solid #aaa;
}

#settingImage, #settingImage2 {
	z-index:1;
	position:absolute;
	height:600px;
	width:1060px;
	overflow: hidden;
}

#settingImage2 {
	z-index:2;
}

#currSettingImage, #currSettingImage2 {
	position:absolute;
}


.clubInput {
	background: #F5F5F0;
	width: 100%;
	margin-bottom: 6px;
}

/* SYMBOLS */

#listSymbols {
	clear: both;
	position: relative;
	overflow: hidden;
}

#listSymbols .mce-tinymce {
	margin-bottom: 10px;
}

.symbolRow {
	margin: 16px 16px 16px 0;
	padding-bottom: 16px;
}

/* RETAILERS */

#closest-search {
	background: #fff url(/img/icons/search.png) 98% center no-repeat;
	padding-right: 25px;
	height: 25px;
	width: 174px;
}

.info-window {
	width: 350px;
}

.info-window-adr {
	width: 214px;
	float: right;
}

.info-window-sv {
	border: 1px solid #eee;
	float: left;
	height: 106px;
	width: 120px;
}

.retailer-close {
	background-color: #f2f1ec; /*#eaeae0*/
	font-size: 11px;
	margin-top: 30px;
	padding: 8px 10px 10px;
}

#retailers a {
	text-decoration: underline;
}

#retailers .link {
	text-decoration: underline;
}

#retailers .pagination > li > a {
	background-color: #eaeae0;
	border-color: #878077;
	color: #594632;
	text-decoration: none;
}

#retailers .pagination > .active > a, .pagination > .active > a:focus {
	background-color: #fda850;
	border-color: #878077;
}

#retailers .pagination > .disabled > a {
	background-color: #eaeae0;
	border-color: #878077;
}

#retailers .table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #eaeae0;
}

.retailers-legend {
	margin-bottom: 16px;
	padding: 8px 28px;
}

#retailers-listing {
	display: none;
	font-size: 11px;
	margin-top: 20px;
}

#retailers-no-results {
	display: none;
	margin-top: 20px;
}

#retailers-map {
	height: 500px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #878077 !important;
	margin-bottom: 30px;
}

/* lagermatris */

#legend_div {
	margin-top: 10px;
}

#stockMatrixDiv h3 {
	font-size: 20px;
}

.stockArticleName {
	clear: both;
	margin-bottom: 4px;
	overflow: none;
	padding: 24px 0 0 0px;
	font-weight: bold;
}

.stockTable {
	clear:both;
	overflow:none;
}
	
.stockPair {
	float: left;
	width: 50px;
}

.stockSeparator {
	padding: 6px 0;
	height: 12px;
	clear: both;
	font-style: italic;
	font-weight: bold;
}

.colorSeparator {
	clear: both;
	padding-bottom: 2px;
	font-style: italic;
}

.stockCell {
	font-size: 10px;
	padding: 4px;
	text-align: right;
	margin-left: -1px;
	border: 1px solid #4C4C3B;
}

.stockCell input {
	width: 100%;
}

.stockCellHead {
	text-align: center;
	background: #4C4C3B;
	color: #CCC;
}

.stockCellYes {
	background: #60A437;
}

.stockCellW {
	background: #4C4C3B;
}

.stockCellScarse {
	background: #FFEE11;
}

.stockCellNo {
	background: #DD2202;
}

.incomingTruck {
	color: #000;
	font-size:10px;
	cursor: pointer;
}

.pkt {
	font-size: 12px;
	margin: 10px 0 8px;
	padding: 0;
	font-weight: bold;
}

.stockPair.tp {
	cursor: help;
	width: 58px;
}

/* FILE LIBRARY */
.librarySearchItem {
	position: relative;
	float: left;
	margin-right: 15px;
}

.pageselect {
	cursor: pointer;
}

.paginator {
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 14px;
}

#file_filters {
	position: relative;
	height: 40px;
	width: 100%;
}

.linkbuttons {
	position: relative;
	float: right;
	top: -36px;
	width: 150px;
	display: none;
}

.linkbtn {
	position: relative;
	margin-top: 5px;
}

#getAll_button {
	position: relative;
	margin-top: 14px;
}


/* Products */
.avail_row {
	width: 100%;
	border: 1px solid black;
	padding: 5px;
}

.avail_inp {
	position: relative;
	top: -4px;
	left: -4px;
	width: 30px;
}

.av_btns {
	position: relative;
	float: left;
}

#av_modal {
	display: none;
	color: #594632;
	background: #DFDFD5;
}

#av .ui-dialog-titlebar {
	display: none;
}

#av .ui-dialog, .ui-dialog-buttonpane, .ui-dialog-buttonset {
	color: #594632;
	background: #DFDFD5;
}

.dropdown-menu2 {
  min-width:auto;
  width: 930px;
  border-radius: none;
  padding: 0 !important;
}


/* Minussaldo */

.stockRadioItem {
	position: relative;
	float: left;
	margin-right: 10px;
}

.stockRadioItem label {
	position: relative;
}

.stockRadioItem input {
	position: relative;
	margin-left: 10px;
}

.stockRow {
	width: 100%;
	height: 24px;
	text-align: center;
	margin-bottom: 10px;
}


/* search */

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	cursor: pointer !important;
}


/* admin-orderlista */

.disabled-orderlist {
	pointer-events: none;
}

#todobox {
	position: absolute;
	height: 85px;
	width: 460px;
	right: 32px;
	top: 8px;
	border: 1px solid rgba(0,0,0,0.2);
	text-align: left;
	padding: 6px 10px 10px;
}

#todostats {
	text-align: left;
}

#theSpinner {
	position: absolute;
}

#theSpinner #loadspinner_c {
	position: fixed;
	margin-top: -32px;
	margin-left: -32px;
	left: 50%;
	top: 50%;
	display:none;
	z-index: 1000;
}

.helpCursor {
	cursor: help;
}

#language_adm {
	cursor: pointer;
	float: right;
	margin: 2px 0 0 8px;
}

#language_adm img {
	box-shadow: 1px 1px 1px rgba(50,50,50,0.2);
}

#language_adm a {
	display: inline-block;
}

#language_adm a, #language_adm span {
	color: #706050; /*#806a52*/
	text-shadow: 0px 1px #201710;
	margin-left: 5px;
}

#language_adm li {
	color: #706050; /*#806a52*/
	float: left;
	font-size: 13px;
	margin-top: -2px;
}